.slider-thumbnail .swiper-slide {
    opacity: .5;
    transition: opacity .5s;
    width: calc(100% / 3);
}

.slider-thumbnail .swiper-slide.swiper-slide-thumb-active {
    opacity: 1;
}

/* レイアウトのためのスタイル */


.swiper-slide img {
    height: auto;
    width: 100%;
}

.top-slider .swiper-slide {
    text-align: end;
}


.slider-thumbnail .swiper-slide {
    opacity: 1 !important;
}



.slider-all {
    position: relative;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: 'next';
    font-size: 12px;
    color: #c22826;
    border-radius: 50%;
    border: 2px solid #c22826;
    padding: 9px;
    width: 30px;
    height: 30px;
    font-weight: 700;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    content: 'prev';
    font-size: 12px;
    color: #c22826;
    border-radius: 50%;
    border: 2px solid #c22826;
    padding: 9px;
    width: 30px;
    height: 30px;
    font-weight: 700;

}

.swiper-button-next {
    z-index: 0;
}

.swiper-button-prev {
    z-index: 0;
}

@media screen and (min-width: 992px) {
    .swiper-button-next {
        right: 0;
        position: absolute;
        top: 85%;
        left: 44%;
    }

    .swiper-button-prev {
        right: 0;
        position: absolute;
        top: 85%;
        left: 41%;
    }

    .row-about-us .eng-text {
        font-family: "Rock Salt", cursive;
        opacity: .4;
        color: #3780CF;
        font-size: 41px;
        position: absolute;
        left: 206px;
        top: 9%;

    }

    .row-faq .eng-text {
        font-family: "Rock Salt", cursive;
        opacity: .4;
        color: #3780CF;
        font-size: 41px;
        position: absolute;
        right: 67px;
        top: 31%;

    }

    .row-service .eng-text {
        font-family: "Rock Salt", cursive;
        opacity: .4;
        color: #3780CF;
        font-size: 41px;
        position: absolute;
        right: 36px;
        top: 54%;
    }

    .row-about-us .metabox {
        width: 60%;
    }

    .image-1 .image:nth-child(1) {
        width: 50%;
        margin-left: 170px;
    }

    .image-1 .image:nth-child(2) {
        margin-left: 49px;
        margin-top: -16px;
        position: relative;
        z-index: -1;
        width: 68%;
    }

    .image-1 .image:nth-child(3) {
        margin-top: -32px;
        position: relative;
        z-index: -2;
        margin-left: 103px;
        width: 66%;
    }

    .image-2 .image:nth-child(1) {
        width: 50%;
        margin-left: 75px;
    }

    .image-2 .image:nth-child(2) {
        width: 40%;
        margin-left: 150px;
        margin-top: -17px;
        position: relative;
        z-index: -1;
    }

    .image-2 .image:nth-child(3) {
        margin-left: 75px;
        width: 77%;
        margin-top: 23px;
    }

    .slider-thumbnail {
        max-width: 50% !important;
        margin-right: initial;
        margin-top: -60px;

    }

    .top-catch {
        position: absolute;
        top: 38%;
        z-index: 9;
        left: 7%;


    }
}


@media screen and (max-width: 991px) {
    .swiper-button-next {
        right: 0;
        position: absolute;
        top: 119%;
        z-index: 0;
        left: 44%;
    }

    .swiper-button-prev {
        right: 0;
        position: absolute;
        top: 119%;
        z-index: 0;
        left: 39%;
    }

    .bg-common.top-reason .ttl-area {
        padding-left: 15px;
        padding-right: 15px;
    }

    .image-1,
    .image-2 {
        display: flex;
    }
}

@media screen and (min-width: 768px) {
    .row-service-area .item-text .cont {
        padding: 60px;
        background-color: #ABD9E8;
        margin-left: -60px;
        margin-right: 0;

    }

    .set {
        background-image: url('../img/top/bg-recruit.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        overflow: visible;
        height: 578px;
    }

    .top-catch {
        font-size: 140px;
        color: #fff;
        font-weight: 500;
    }

    .bg-reason-text {
        position: absolute;
        bottom: 24px;
    }

    /* 
    .bg-common.recruit .container-fluid.inner {
        background-image: url('../img/top/bg-recruit.jpg');
    } */

    .bg-common.recruit .container-fluid.inner {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        overflow: visible;
        /* height: 530px; */

    }

    /* .bg-common.recruit .metabox {
        width: 50%;
        margin: auto;
    } */

    .bg-common.top-reason .metabox p {
        line-height: 35px;
    }

    .reason-title .ttl-eng {
        font-size: 16px;
        font-weight: 400;
        font-family: "Rock Salt", cursive;
        text-align: center;
        border-bottom: 1px solid #fff;
        padding-bottom: 30px;
        margin-bottom: 20px;

    }

    .reason-title .ttl-jpn {
        font-size: 31px;
        font-weight: 500;
        margin-bottom: 20px;
        text-align: center;
    }

    .top-slider {
        max-width: 70%;
        width: 100%;
        margin-right: initial;
    }
}

.slider-all-top {
    position: relative;
}

.bg-common.recruit {
    margin-top: -30px;
}

@media screen and (max-width: 767px) {
    .row-service-area .item-text .cont {
        padding: 60px;
        background-color: #ABD9E8;
        margin-right: 0;

    }

    .set {
        background-image: url('../img/top/bg-recruit-sp.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        overflow: visible;
        height: 330px;
    }

    .bg-reason-text {
        position: absolute;
        bottom: 0px;
    }

    /* .bg-common.recruit .container-fluid.inner {
        background-image: url('../img/top/bg-recruit-sp.jpg');
    } */


    .top-catch {
        position: absolute;
        top: 40%;
        z-index: 9;
        left: 5%;
        width: 55%;
    }

    .swiper-button-prev {
        right: 0;
        position: absolute;
        top: 140%;
        z-index: 0;
        left: 34%;
    }

    .slider-thumbnail {
        max-width: 82% !important;
        margin-right: initial;
        margin-top: -28px;

    }

    .swiper-button-next {
        right: 0;
        position: absolute;
        top: 140%;
        z-index: 0;
        left: 44%;
    }

    .top-slider .swiper-slide {
        padding-top: 60px;
    }

    .bg-common.recruit .container-fluid.inner {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        overflow: visible;
        height: 100%;

    }



    .row-about-us .eng-text {
        font-family: "Rock Salt", cursive;
        opacity: .4;
        color: #3780CF;
        font-size: 35px;
        position: absolute;
        right: 0;
        bottom: 0;

    }

    .row-faq .eng-text {
        font-family: "Rock Salt", cursive;
        opacity: .4;
        color: #3780CF;
        font-size: 35px;
        position: absolute;
        right: 0px;
        bottom: 0;

    }

    .row-service .eng-text {
        font-family: "Rock Salt", cursive;
        opacity: .4;
        color: #3780CF;
        font-size: 29px;
        position: absolute;
        right: 0px;
        bottom: 0%;


    }

    .bg-common.top-reason .metabox p {
        line-height: 25px;
    }

    .reason-title .ttl-eng {
        font-size: 11px;
        font-weight: 400;
        font-family: "Rock Salt", cursive;
        text-align: center;
        border-bottom: 1px solid #fff;
        padding-bottom: 14px;
        margin-bottom: 12px;

    }

    .reason-title .ttl-jpn {
        font-size: 22px;
        font-weight: 500;
        margin-bottom: 10px;
        text-align: center;
    }

    .top-slider {
        max-width: 90%;
        width: 100%;
        margin-right: initial;
    }

    .slider-up {
        height: 100vh;
        margin-top: -60px;
    }

    .slider-all-top {
        height: 100%;
    }

    .top-slider {
        height: 85%;
    }
}



.blue-button .text {
    color: #3780CF !important;
}




.top-reason {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: visible;
}

.btn-link {
    color: #3780CF;
    text-decoration: transparent;
}

.button-center {
    border: 1px solid #fff;
    width: 213px;
    justify-content: flex-start;
    padding: 10px;
    margin: auto;
    margin-top: 30px;
    background-color: #fff;
}

.btn-link:hover {
    text-decoration: transparent;
    color: #3780CF;
}

.bg-common.top-reason .button-center svg {
    fill: #3780CF;
}

.button-center svg {
    width: 25px;
    height: 25px;
}

.button-center .icon {
    margin-left: 20px;
}

.blue-button {
    border: 1px solid #3780CF;
    width: 177px;
    justify-content: flex-start;
    padding-bottom: 10px;
    margin-right: auto !important;
    margin-top: 30px;
    /* margin: initial; */
}

.bg-common.recruit svg {
    fill: #3780cf;
}

.blue-button svg {
    fill: #3780CF;
}

.common-title .ttl-eng {
    color: #c22826;
    font-size: 16px;
    font-weight: 500;
}

.ttl-eng.white {
    color: #fff;
}

.bg-common.recruit .common-title .ttl-jpn {
    /* border-bottom: 1px solid #fff; */
}

.ttl-jpn.white {
    color: #fff !important;
}

.all {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.all .metabox {
    color: #fff;
}

/* 
.set .all {
    z-index: 9;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: #fff;
} */


.title.common-title.center {
    text-align: center;
}

.button-center {
    margin-top: 30px !important;
}

.common-title .ttl-jpn {
    color: #000;
    border-bottom: 1px solid #3780CF;
    display: inline-block;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.common-title {
    margin-bottom: 20px !important;
}

.set {
    position: relative;
}

.set .title {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    position: absolute;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.row-service .metabox {
    margin-top: 10px;
}

.row-service .item:nth-child(2) .button-center,
.row-service .item:nth-child(3) .button-center {
    margin-left: auto !important;
    margin-right: auto !important;
}

.row-faq .item:nth-child(2) {
    align-items: center;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .top-catch {
        position: absolute;
        top: 19%;
        z-index: 9;
        left: 0%;
        width: 36%;
    }

    .slider-thumbnail {
        max-width: 63% !important;
        margin-right: initial;
        margin-top: -28px;

    }

    .row-about-us .eng-text {
        font-family: "Rock Salt", cursive;
        opacity: .4;
        color: #3780CF;
        font-size: 41px;
        position: absolute;
        left: 165px;
        top: 9%;
        z-index: 9;

    }

    .row-faq .eng-text {
        font-family: "Rock Salt", cursive;
        opacity: .4;
        color: #3780CF;
        font-size: 41px;
        position: absolute;
        right: 67px;
        top: 19%;

    }

    .row-service .eng-text {
        font-family: "Rock Salt", cursive;
        opacity: .4;
        color: #3780CF;
        font-size: 41px;
        position: absolute;
        right: 0;
        top: 58px;

    }
}

.row-service .item:nth-child(2) .image img {
    box-shadow: 1px 1px 11px 1px rgb(232 234 231);
}

.bg-common.recruit .button-center {
    margin-top: 60px !important;
}

@keyframes zoomUp {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.15);
    }
}

.swiper-slide-active .swiper-img,
.swiper-slide-duplicate-active .swiper-img,
.swiper-slide-prev .swiper-img {
    animation: zoomUp 12s linear 0s normal both;
}

.swiper-slide img {
    height: auto;
    width: 100%;
}

.swiper-slide img {
    object-fit: cover;
    width: 100vw;
    height: 100vh;
}

@media screen and (min-width: 992px) {
    main {
        padding-top: 0px !important;
    }
}

/* 
.page-top .top-catch {
    display: none;
} */

.row-service-area .title {
    font-size: 32px;
    text-align: center;
    color: #3780CF;
    margin-bottom: 40px;
}

.in-page-link {
    padding-top: 80px;
    margin-top: -80px;
}

.row-service-area .item {
    align-items: center;
}




.row-service-area.mirror .item-text .cont {
    margin-right: -60px;
    margin-left: 0;
}

.row-service-area .item-text {
    display: flex;
}

.top-service-img-all h2 {
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
    display: inline-block;
}


.top-service-img-all .metabox p {
    color: #fff;
    line-height: 30px;
}


.top-service-img-all .text-area {
    width: 35%;
    margin-left: auto;
    position: absolute;
    bottom: 20px;
    right: 200px;
}

.top-service-img-all {
    position: relative;
}

.company-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    background-color: #3780cf;
    color: #fff;
}

.row-service-area .metabox {
    width: 80%;
    margin: auto;
}

.company-title .ttl-eng {
    font-size: 24px;
    font-weight: 500;
    opacity: .5;
}

.company-title .ttl-jpn {
    font-size: 32px;
    font-weight: 500;
}

.us:hover .image {
    opacity: .5 !important;
    transition: .5s ease all;
}

.us {
    transition: .5s ease all;

}